Ports and IPs required for Adobe Acrobat Reader DC Install

New Here ,
Oct 30, 2020 Oct 30, 2020

Copy link to clipboard

Copied

Hi,


What ports and ips are required when installing Acrobat Reader DC?

I get a an error message: Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings and try connecting to https://get.adobe.com again.....

We already have the TLS settings enabled.

 

Thanks,

TOPICS
Installation

Views

69

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 31, 2020 Oct 31, 2020

Copy link to clipboard

Copied

is this an question for enterprise deployment?

 

https://www.adobe.com/devnet-docs/acrobatetk/tools/AdminGuide/endpoints.html

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines